#include <stdio.h>
#include <conio.h>
void main()
{
	/*int a;
	int b;
	int sum;*/
	float a,b,sum;
	clrscr();
	printf("Enter Number1: ");
	scanf("%f",&a);
	printf("Enter Number2: ");
	scanf("%f",&b);
	sum=a*b;
	printf("Summation = %.2f",sum);
	getch();
}
